import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ComputerExamTimeComponent } from './computer-exam-time.component';

describe('ComputerExamTimeComponent', () => {
  let component: ComputerExamTimeComponent;
  let fixture: ComponentFixture<ComputerExamTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ComputerExamTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ComputerExamTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
